local Audio = require("#Celeste.Audio")

function onBegin()
    Audio.SetMusicParam("cassette_on", 0.0)

    Audio.SetMusicParam("main_eighth_note", 2);

    Audio.SetMusicParam("cassette_on", 1.0)
end
